Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# perltodo

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# perltodo

- NAME
- DESCRIPTION

# NAME

perltodo - Perl TO-DO List

# DESCRIPTION

We no longer install the Perl 5 to-do list as a manpage, as installing snapshot that becomes increasingly out of date isn't that useful to anyone. The current Perl 5 to-do list is maintained in the git repository, and can be viewed at http://perl5.git.perl.org/perl.git/blob/HEAD:/Porting/todo.pod

Page index

- NAME
- DESCRIPTION